@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI-SemiboldItalic.eot');
    src: url('../fonts/SegoeUI-SemiboldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-SemiboldItalic.woff2') format('woff2'), url('../fonts/SegoeUI-SemiboldItalic.woff') format('woff'), url('../fonts/SegoeUI-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUIBlack.eot');
    src: url('../fonts/SegoeUIBlack.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUIBlack.woff2') format('woff2'), url('../fonts/SegoeUIBlack.woff') format('woff'), url('../fonts/SegoeUIBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUIBlack-Italic.eot');
    src: url('../fonts/SegoeUIBlack-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUIBlack-Italic.woff2') format('woff2'), url('../fonts/SegoeUIBlack-Italic.woff') format('woff'), url('../fonts/SegoeUIBlack-Italic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI.eot');
    src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI.woff2') format('woff2'), url('../fonts/SegoeUI.woff') format('woff'), url('../fonts/SegoeUI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI-Italic.eot');
    src: url('../fonts/SegoeUI-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-Italic.woff2') format('woff2'), url('../fonts/SegoeUI-Italic.woff') format('woff'), url('../fonts/SegoeUI-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI-Semibold.eot');
    src: url('../fonts/SegoeUI-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-Semibold.woff2') format('woff2'), url('../fonts/SegoeUI-Semibold.woff') format('woff'), url('../fonts/SegoeUI-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI-LightItalic.eot');
    src: url('../fonts/SegoeUI-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-LightItalic.woff2') format('woff2'), url('../fonts/SegoeUI-LightItalic.woff') format('woff'), url('../fonts/SegoeUI-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe UI Semilight';
    src: url('../fonts/SegoeUI-Semilight.eot');
    src: url('../fonts/SegoeUI-Semilight.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-Semilight.woff2') format('woff2'), url('../fonts/SegoeUI-Semilight.woff') format('woff'), url('../fonts/SegoeUI-Semilight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI-Light.eot');
    src: url('../fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-Light.woff2') format('woff2'), url('../fonts/SegoeUI-Light.woff') format('woff'), url('../fonts/SegoeUI-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI-Bold.eot');
    src: url('../fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-Bold.woff2') format('woff2'), url('../fonts/SegoeUI-Bold.woff') format('woff'), url('../fonts/SegoeUI-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI Semilight';
    src: url('../fonts/SegoeUI-SemilightItalic.eot');
    src: url('../fonts/SegoeUI-SemilightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-SemilightItalic.woff2') format('woff2'), url('../fonts/SegoeUI-SemilightItalic.woff') format('woff'), url('../fonts/SegoeUI-SemilightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

body {
    margin: 0;
    padding: 0px;
    font-size: 16px;
    font-family: 'Segoe UI';
    background: #fff;
}

h1, h2, h3, h4, h5, h6, a, ul, li, p {
    margin: 0px;
    padding: 0px;
}

    a, a:hover, a:focus {
        outline: none;
        text-decoration: none;
    }

li {
    list-style: none;
}

img {
    max-width: 100%;
}

header {
    float: left;
    width: 100%;
    padding: 250px 0px;
    background: url(~/Content/images/main_bg.jpg) no-repeat top center;
    background-size: cover;
}

.cd-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(94, 110, 141, 0.5);
    opacity: 1;
    /*z-index: 1041;*/
    visibility: hidden;
}

    .cd-popup.is-visible {
        opacity: 1;
        visibility: visible;
    }

.popup_inner_section {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}

.inner_section_popup {
    display: table-cell;
    vertical-align: middle;
}

.cd-popup-container {
    position: relative;
    width: 100%;
    max-width: 440px;
    float: none;
    /*margin: 4em auto;*/
    margin: 0 auto 30px;
    padding-bottom: 10px;
    background: #FFF;
    border-radius: .4em .4em .4em .4em;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    /*-webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);*/
    /* Force Hardware Acceleration in WebKit */
    /*-webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;*/
}

    .cd-popup-container h6 {
        font-weight: bold;
        padding: 8px;
           
        border-bottom: 1px solid #ddd;
        font-size: 17px;
        background: #f0f0f0;
        border-top-left-radius: .4em;
        border-top-right-radius: .4em;
    }

    .cd-popup-container table {
        width: 100%;
    }

.white_table_with_td_color tr td {
    width: 33.333%;
    font-size: 16px;
    color: #fff;
    padding: 18px 0;
}

    .white_table_with_td_color tr td:nth-child(1) {
        background: #2372b7;
    }

    .white_table_with_td_color tr td:nth-child(3) {
        background: #129563;
        font-size: 22px;
        line-height: 20px;
    }

        .white_table_with_td_color tr td:nth-child(3) span {
            font-size: 14px;
        }

.gray_table {
    margin: 0px 10px;
    width: calc(100% - 20px) !important;
}

.cd-popup-container h3 {
    background: #f0f0f0;
    padding: 10px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    border-bottom: 0px solid #c5c5c5;
}

.gray_table tr td {
    font-size: 16px;
    font-weight: 400;
    padding: 6px;
    border-bottom: 2px solid #c5c5c5;
}

.gray_table tr {
    padding: 0px 10px;
}

    .gray_table tr:last-child td {
        font-size: 16px;
        font-weight: 400;
        padding: 6px;
        border-bottom: 0px solid #c5c5c5;
    }

.cd-popup-container h5 {
    font-weight: bold;
    padding: 8px;
    color: #428BCA;
    border-bottom: 1px solid #ddd;
}

.cd-popup-container img {
    padding: 8px 0px;
}

.cd-popup-container h4 {
    font-weight: bold;
    padding: 8px;
    color: #129563;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
}

.cd-popup-container p {
    padding: 8px 5px;
    font-weight: 700;
    font-size: 12px;
    border-bottom: 1px solid #ddd;
}

.cd-popup-container .cd-buttons:after {
    content: "";
    display: table;
    clear: both;
}

.cd-popup-container .cd-buttons li {
    float: left;
    width: 50%;
    list-style: none;
}

.cd-popup-container .cd-buttons a {
    display: block;
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFF;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.cd-popup-container .cd-buttons li:first-child a {
    background: #fc7169;
    border-radius: 0 0 0 .25em;
}

.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
    background-color: #fc8982;
}

.cd-popup-container .cd-buttons li:last-child a {
    background: #b6bece;
    border-radius: 0 0 .25em 0;
}

.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
    background-color: #c5ccd8;
}

.cd-popup-close {
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.4);
    color: #fff;
    position: relative;
    display: inline-block;
    border-radius: 100%;
}

    .cd-popup-close::before, .cd-popup-close::after {
        content: '';
        position: absolute;
        top: 18px;
        width: 24px;
        height: 3px;
        background-color: #fff;
    }

    .cd-popup-close::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        left: 8px;
    }

    .cd-popup-close::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        right: 8px;
    }

.is-visible .cd-popup-container {
    /*-webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);*/
}

@media only screen and (min-width: 1170px) {
    /* .cd-popup-container {
    margin: 8em auto;
  }*/
}

@media (max-width:450px) {
    .cd-popup-container {
        width: 90%;
    }
}

.animated {
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
}



/*-------------compare-3---------------------*/
#chart {
  max-width: 800px;
  min-height: 300px;
  margin: 30px auto 50px;
  display: block;
}
#chart #numbers {
  width: 130px;
  height: 100%;
  margin: 0;
  padding: 0;
  display: inline-block;
  float: left;
}
#chart #numbers li {
  text-align: right;
  padding-right: 1em;
  list-style: none;
  height: 40px;
  position: relative;
  /*bottom: 30px;*/
}
#chart #numbers li:last-child {
 /* height: 30px;*/
}
#chart #numbers li span {
  color: #333;
  /*position: absolute;*/
  bottom: 0;
  right: 10px;
  font-size:12px;
  line-height: 40px;
}
#chart #bars {
  /*display: inline-block;*/
  /*background: rgba(0, 0, 0, 0.2);*/
  max-width: 600px;
  height: 300px;
  padding: 0;
  margin: 0;
  margin-left: 120px;
  /*box-shadow: 0 0 0 1px #444;*/
}
#chart #bars li {
  /*display: table-cell;*/
  width: 85%;
  height:40px;
  margin: 0;
  text-align: center;
  position: relative;
}
#chart #bars li .barr {
    display: block;
    height: 22px;
    /*width: 100%;*/
    margin-left: 15px;
    position: absolute;
    bottom: 8px;
    border-radius: 0px;
    box-shadow: none;
  /*display: block;
  height: 35px;
  width:100%;
  margin-left: 15px;
  position: absolute;
  bottom: 0;
  border-radius: 0px;
  box-shadow: none;*/
}
#chart #bars li .barr.drk_blue_text{
	background:#24537e;
}
#chart #bars li .barr.sky_blue_text{
	background:#3dc5c4;
}
#chart #bars li .barr.light_green_text{
	background:#b7dd71;
}
#chart #bars li .barr.orange_text{
	background:#f19134;
}
#chart #bars li span.drk_blue_text{
	background:#24537e;
}
#chart #bars li .barr.sky_blue_text{
	background:#3dc5c4;
}
#chart #bars li .barr.light_green_text{
	background:#b7dd71;
}
#chart #bars li .barr.orange_text{
	background:#f19134;
}
#chart #bars li .barr:hover {
  cursor: pointer;
}
#chart #bars li{
    width:calc(100% - 80px);
}
#chart #bars li .barr:before {
  color: #333;
  content: attr(data-percentage);
  position: absolute;
  right:-60px;
  top: 0px;
}
#chart #bars li span {
  color: #333;
  width: 100%;
  position: absolute;
  bottom: -4em;
  left: 0;
  font-size: 12px;
  font-weight:bold;
  text-align: center;
}

@media screen and (max-width:479px){
    #chart #bars li{
    width:calc(100% - 50px);
}
    #chart #bars li .barr{
        margin-left:0px;
    }
    #chart #bars li .barr:before {
        right:-50px;
        font-size:13px;
        top:2px;
    }
}